Für xfce fehlen in apt Pakete

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Benutzeravatar
Unsichtbar
Newbie
Newbie
Beiträge: 17
Registriert: 15. Jul 2005, 14:26

Für xfce fehlen in apt Pakete

Beitrag von Unsichtbar » 5. Aug 2005, 13:15

Ich habe alle für Suse 9.3 in apt verfügbaren Adressen in der Liste stehen, jedoch tauch folgendes auf:

xfce4-desktop:
Benötigt: libxfce4mcs-client.so.1
Benötigt: libxfce4mcs-manager.so.1
Benötigt: libxfcegui4.so.1

Werbung:
Benutzeravatar
pawe
Member
Member
Beiträge: 148
Registriert: 14. Dez 2004, 21:38
Wohnort: Bayern
Kontaktdaten:

Beitrag von pawe » 5. Aug 2005, 13:43

Die dazugehörigen Pakete sind schon da

Code: Alles auswählen

notebook:~ # apt search  libxfce4mcs-client.so.1
libxfce4mcs - Multi-channel settings management support for xfce

notebook:/home/paul/bin/myscripts # ./apt-gwdg-suche  libxfce4mcs
...
#################################

Suchergebnisse:

libxfce4mcs:
  Installiert: (nichts)
  Kandidat: 4.2.2-1suse93
  Versionstabelle:
     4.2.2-1suse93 0
        500 ftp://ftp4.gwdg.de SuSE/9.3-i386/suser-ollakka pkglist
     4.0.5-3 0
        500 ftp://ftp4.gwdg.de SuSE/9.3-i386/base pkglist
Aber diese haben wahrscheinlich weitere unerfüllte Abhängigkeiten!
(ich habe nur eins als Beispiel ausgesucht, aber es sind alle da :wink:)

schau dir mal folgende Threads an:
[Tip] Abhängigkeiten lösen / Fehlermeldungen von apt
[Tip] policy-Skript zum durchsuchen aller gwdg-Repositorys

Gruß Pawe
P III, 700 MHz, 384 MB Ram, SuSE 9.3 - fluxbox/idesk // NB: AMD 2800+, 704 MB Ram, SuSE 9.3 - KDE 3.4.

Fundiertes Wissen über Linux: www.de.linwiki.org
HowTo´s, Tutorials, Softwarelisten, Begriffserklärungen und vieles mehr!

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste